*{
    padding:0;
    margin:0;
    box-sizing: border-box;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
body{
    
    background:linear-gradient(135deg,aqua,rgb(152, 230, 152));
    width:100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
h1{
    border:2px solid black;
    padding:25px 30px;

}
.container{
    border: 2px solid blue;
    padding:25px 30px;
    background-color: aqua;
    box-shadow: 0 5px 5px rgb(182, 235, 235);
   
